=== debian/control ===
Source: haskell-parseargs
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/parseargs
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parseargs
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parseargs

Package: libghc-parseargs-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Command-line argument parsing library${haskell:ShortBlurb}
 It parses command-line arguments.
 .
 ${haskell:Blurb}

Package: libghc-parseargs-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Command-line argument parsing library${haskell:ShortBlurb}
 It parses command-line arguments.
 .
 ${haskell:Blurb}

Package: libghc-parseargs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Command-line argument parsing library${haskell:ShortBlurb}
 It parses command-line arguments.
 .
 ${haskell:Blurb}
