=== debian/control ===
Source: haskell-parseargs
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: http://github.com/BartMassey/parseargs
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parseargs
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parseargs]

Package: libghc-parseargs-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Command-line argument parsing library${haskell:ShortBlurb}
 It parses command-line arguments.
 .
 ${haskell:Blurb}

Package: libghc-parseargs-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Command-line argument parsing library${haskell:ShortBlurb}
 It parses command-line arguments.
 .
 ${haskell:Blurb}

Package: libghc-parseargs-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Command-line argument parsing library${haskell:ShortBlurb}
 It parses command-line arguments.
 .
 ${haskell:Blurb}
